@import "variables/colors";
@import "variables/font";
@import "variables/breakpoints";
@import "mixins/breakpoints";
.auth {
  @include from(laptop) {
    min-width: 365px;
  }
  &__title {
    color: $main-indigo-80;
    font-family: $font-family-bold;
    font-size: 28px;
    margin: 0;
  }

  &__description {
    margin: 1rem 0;
    padding: 0;
    color: $neutral-50;
  }
  &__form {
    display: flex;
    flex-flow: column;
    gap: 1rem;
    .link {
      text-decoration: underline;
      a {
        font-family: $roboto-medium;
        padding: 0 0 0 10px;
        color: $neutral-50;
        font-size: 12px;
        &:link {
          color: $neutral-60;
        }
        &:visited {
          color: $neutral-60;
        }
        &:hover {
          color: $neutral-80;
        }
        &:active {
          color: $neutral-60;
        }
      }
    }
    .buttons {
      display: flex;
      justify-content: flex-end;
    }
  }
}
